<?php 
/**
 * Plugin Name: Login
 * Plugin URI: https://btobdesign.com
 * Description: Personnalisation de la page login
 * Version: 1.0
 * Author: B-to-B Design
 * Author URI: https:///btobdesign.com
 *
 */

// lien vers styles
function login_page_styles() {
    wp_enqueue_style( 'login-page-styles',  plugins_url( '/css/login.css', __FILE__)); 
}
add_action( 'login_enqueue_scripts', 'login_page_styles' );


// lien du logo
add_filter('login_headerurl', 'login_url');
function login_url(){
    return ('http://www.surgimab.com'); 
}


// Suppression des messages d'erreur (pour la sécurité)
add_filter('login_errors',create_function('$a', "return null;")); 